[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# CreatePolygonRgn

Creates a polygonal region.

## Declaration

Source position: winapih.inc line 69

`function CreatePolygonRgn(`
`Points: PPoint;`
`NumPts: Integer;`
`FillMode: Integer`
`):HRGN;`

## Arguments

`Points` |  | The array of points.
`NumPts` |  | The number of points in Points.
`FillMode` |  | Can be ALTERNATE or WINDING.

## Function result

The region Handle, zero on failure.

## Description

The last point in Points is connected to the first point to close the region.